step "the user fills in the feedback field" do
  find('.feedback-field').set "Nice app!"
end

step "the user clicks on the submit feedback button" do
  find(".submit-feedback-button").click
end

step "the user should see the feedback submitted message" do
  page.should have_content I18n.t('user.about.feedback.received')
end

step "a user feedback should be created containing the feedback" do
  expect( UserFeedback.find_all_by_user_id_and_content(@user.id, 'Nice app!').size ).to eq 1
end
